\section{Introduction}

Yellow Report 4~\cite{YR4} provides a recommendation for the inclusive gluon fusion cross section at 13 TeV and also presents several state-of-the-art predictions of differential cross sections for kinematic distributions.
Most Higgs measurements target various kinematic regions to improve the sensitivity. For example, $H\to WW$ analyses typically make use of different jet bins while $H\to \gamma\gamma$ and $H\to 4\ell$ often target different bins of Higgs boson $p_\text{T}$. Most analyses have analysis categories that target VBF production, and hence applies some VBF topology selection that typically require two jets with large invariant mass $m_{jj}$ and rapidity separation $\Delta y_{jj}$.
The experimental analysis is optimized separately in these kinematic regions as they contain different types and/or amounts of background.

Since most measurements constraint some parameter of interest (e.g. some coupling constant $\kappa$) by simultaneously fitting many analysis categories, it becomes very important to be able assess not only the theoretical uncertainty in each bin, but also the uncertainty correlation between bins.
This becomes even more important in combined measurements between different analyses (e.g. using different Higgs decay channels) as well as between experiments (ATLAS and CMS).
In order to keep track of uncertainty correlations, the total theoretical uncertainty is split into several independent sources that can have different uncertainty amplitudes in different phase-space regions. Each source is often constrained by a nuisance parameter.

This document presents a suggestion for a common prescription in which the QCD scale uncertainties are split into several uncertainty sources.
This procedure was discussed at a dedicated meeting~\Bref{WG1ggFmeeting} where also several other relevant topics were discussed.

%Stewart-Tackmann method (STWZ, BLPTW) Several versions
%Original method (ST-FO) assumes uncertainties on inclusive jet bins uncorrelated  Used by ATLAS and CMS in Run-1 (all analyses, but ATLAS $H\to WW$)
%Section in YR4 on resummed ST — current recommended method from ST team  most complete jet bin result: uncertainties for 0, 1 and ≥2 jet bins
%Jet veto efficiency method
%Assumes uncertainties on jet veto efficiencies are uncorrelated
%‣ Used by ATLAS H→WW in Run-1, with results from both 0-jet-veto and 1-jet-veto
%For YR4: results with
%JVE \@ N3LO, providing uncertainty for 01 jet migration: 0 and $\geq$1 jet bins
%Use uncertainties from MC generators
%Several MC generators now come with multiple event weights corresponding   to variations of parameters
%E.g. PDF uncertified provided as weights
%QCD scale weights provided by many generators, but not clear if it’s possible to  use them to get meaningful uncertainties for migration across jet bins and pT   regions ...

%test \Bref{HiggsObsATLAS, HiggsObsCMS}
